Subject: [PATCH v2 0/3] cleanup revisions.txt

From: Denton Liu <[email-masked]>
Date: Sat, 27 Apr 2019 05:15:55 -0700

Thanks for the review, Andreas.

I mulled over it for a bit and I think that marking optional arguments
with [] would increase the clarity of the documentation so I went ahead
and made this change across the whole file.

While I was at it, I found some instances of "<rev>" written as "rev" so
I fixed those too.

---

Changes since v1:

* Added patch to fix instances of "rev" to "<rev>"
* Marked all optional rev arguments with []

Denton Liu (3):
  revisions.txt: change "rev" to "<rev>"
  revisions.txt: mark optional rev arguments with []
  revisions.txt: mention <rev>~ form

 Documentation/revisions.txt | 18 ++++++++++--------
 1 file changed, 10 insertions(+), 8 deletions(-)

-- 
2.21.0.1000.g11cd861522